
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 09. 25", "2024. 09. 25\2024. 09. 25.csproj", "{605E8ED3-B878-4D5C-841A-6F3D53C10B89}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{605E8ED3-B878-4D5C-841A-6F3D53C10B89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{605E8ED3-B878-4D5C-841A-6F3D53C10B89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{605E8ED3-B878-4D5C-841A-6F3D53C10B89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{605E8ED3-B878-4D5C-841A-6F3D53C10B89}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {19CD217B-9988-48A6-94C9-6291D1447F59}
	EndGlobalSection
EndGlobal
